# ARTIN
Hello World repository for Git tutorial
This is an example for repository I've created 
so far it's in development process of coding

Trying to improve in using those words such as:fetch,merge, pull, push etc..hopefully it will works

PM me if needed


Added new line for new branch called "update-readme"